установка imagemagick [закрыто]

Я не могу завершить установку Imagemagick в Ubuntu 18.04 LTS. Короче говоря, У меня есть три пакета последних пакетов Imagemagick, отображаемых в моем менеджере пакетов Synaptic, включая двоичный пакет. Могу ли я запустить терминал для завершения установки? Нужно ли больше обновлений, библиотек, зависимостей? Пожалуйста, помогите, это не должно быть так сложно установить и запустить Imagemagick.


Ну, вот три изображения. Imagemagick2 в значительной степени завершен из-за ограничений приложения для скриншотов.

Тем не менее, проблема остается: несмотря на то, что все прошло хорошо, я все еще не могу открыть и запустить Imagemagick. Это как если бы это было там, но я не могу управлять этим.

terminal screenshot

terminal screenshot

Synaptic screenshot

0
задан 18 June 2020 в 15:14

1 ответ

The correct package of imagemagick to install in Synaptic package manager in Ubuntu 18.04 is marked by the mouse cursor in the below screenshot. The imagemagick-6-common and imagemagick-6.16 packages are dependencies of imagemagick that were installed automatically when the imagemagick package was installed in Ubuntu 18.04.

enter image description here

Alternatively you can install imagemagick from the terminal with the following commands:

sudo apt update
sudo apt install imagemagick  

Run the command display from the terminal to launch the ImageMagick GUI.

enter image description here

1
ответ дан 19 June 2020 в 21:31

Другие вопросы по тегам:

Похожие вопросы: